# translation of kio_fish.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-13 01:26+0200\n"
"PO-Revision-Date: 2007-10-28 15:56+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: fish.cpp:300
msgid "Connecting..."
msgstr "जुड़ रहा है..."

#: fish.cpp:603
msgid "Initiating protocol..."
msgstr "प्रोटोकॉल प्रारंभ किया जा रहा है..."

#: fish.cpp:637
msgid "Local Login"
msgstr "स्थानीय लॉगइन"

#: fish.cpp:639
msgid "SSH Authorization"
msgstr "एसएसएच अनुमोदन"

#: fish.cpp:769
msgid "Disconnected."
msgstr "डिस्कनेक्टेड"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""
